## libperl-metrics-simple-perl 0.15

=== debian/changelog ===
libperl-metrics-simple-perl (0.15-1) unstable; urgency=low

  * New upstream release
  * Use new 3.0 (quilt) source format

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 13 May 2010 21:40:14 -0400

libperl-metrics-simple-perl (0.14-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use short debhelper rules format
  * Update copyright to DEP5 format
  * Rewrite control description
  * Standards-Version 3.8.4 (no changes)
  * Drop version dependencies satisfied in oldstable
  * Drop Module::Build, Makefile.PL is traditional

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 08 Feb 2010 18:55:51 -0500

libperl-metrics-simple-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * update copyright

 -- Ryan Niebur <ryanryan52@gmail.com>  Thu, 07 May 2009 23:47:18 -0700

libperl-metrics-simple-perl (0.12-1) unstable; urgency=low

  * Initial Release. (Closes: #526245)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 02 May 2009 09:34:43 -0700
