=== debian/control ===
Source: libperl-metrics-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libppi-perl, libreadonly-perl, libtest-pod-perl,
 libtest-pod-coverage-perl, libstatistics-basic-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>, Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Perl-Metrics-Simple/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libperl-metrics-simple-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libperl-metrics-simple-perl/

Package: libperl-metrics-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libppi-perl,
 libreadonly-perl, libstatistics-basic-perl
Description: module to provide metrics of Perl code
 Perl::Metrics::Simple is a Perl module that provides several useful methods
 for static analysis of one or many Perl files. It currently offers these
 metrics: packages, subroutines, lines of code, and an approximation of
 cyclomatic (mccabe) complexity for the subroutines and the "main" portion
 of the code.
 .
 This module is designed to be simpler than the similar Perl::Metric module.
