=== debian/watch ===
version=3
http://search.cpan.org/dist/Perl-Metrics-Simple/   .*/Perl-Metrics-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
