=== debian/control ===
Source: libperl-metrics-simple-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
Build-Depends-Indep: libppi-perl,
 libreadonly-perl,
 libstatistics-basic-perl,
 libtest-pod-perl,
 libtest-pod-coverage-perl,
 perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Perl-Metrics-Simple/
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl-metrics-simple-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl-metrics-simple-perl.git

Package: libperl-metrics-simple-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libppi-perl,
 libreadonly-perl,
 libstatistics-basic-perl
Description: module to provide metrics of Perl code
 Perl::Metrics::Simple is a Perl module that provides several useful methods
 for static analysis of one or many Perl files. It currently offers these
 metrics: packages, subroutines, lines of code, and an approximation of
 cyclomatic (mccabe) complexity for the subroutines and the "main" portion
 of the code.
 .
 This module is designed to be simpler than the similar Perl::Metric module.
