=== debian/watch ===
version=3
https://metacpan.org/release/Perl-Metrics-Simple/   .*/Perl-Metrics-Simple-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
