## libperl-metrics-simple-perl 1.0.1

=== debian/changelog ===
libperl-metrics-simple-perl (1.0.1-1) unstable; urgency=medium

  * Import upstream version 1.0.1.
  * Update copyright years
  * Declare compliance with Debian Policy 4.6.0
  * Add spelling.patch

 -- Florian Schlichting <fsfs@debian.org>  Fri, 20 Aug 2021 15:14:31 +0800
