## libperl-metrics-simple-perl 1.0.3

=== debian/changelog ===
libperl-metrics-simple-perl (1.0.3-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.0.3.
  * Drop spelling.patch, applied upstream.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 01:30:25 +0200
