=== debian/watch ===
version=4
https://metacpan.org/release/Perl-Metrics-Simple   .*/Perl-Metrics-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
